function FileData_Pairs(x)
{
x.t("description","page");
x.t("create","new");
x.t("key","file");
x.t("ssl","ciphers");
x.t("tibemslookupparams_setldapconntype","ldap");
x.t("user","name");
x.t("type","338");
x.t("type","purpose");
x.t("330","tibemslookupparams_destroy");
x.t("tibemslookupparams_setldapcafile","ldap");
x.t("331","tibemslookupparams_getldapserverurl");
x.t("332","tibemslookupparams_setldapbasedn");
x.t("tibemslookupparams_setldapciphers","ssl");
x.t("connection","type");
x.t("tibemslookupparams_setldapprincipal","ldap");
x.t("333","tibemslookupparams_setldapcafile");
x.t("new","ldap");
x.t("334","tibemslookupparams_setldapcapath");
x.t("tibemslookupparams_setldapcapath","ldap");
x.t("335","tibemslookupparams_setldapcertfile");
x.t("file","334");
x.t("file","336");
x.t("file","340");
x.t("file","342");
x.t("336","tibemslookupparams_setldapciphers");
x.t("337","tibemslookupparams_setldapconntype");
x.t("338","tibemslookupparams_setldapcredential");
x.t("url","332");
x.t("url","344");
x.t("339","tibemslookupparams_setldapkeyfile");
x.t("name","333");
x.t("name","341");
x.t("name","server");
x.t("tibemslookupparams_destroy","destroy");
x.t("base","distinguished");
x.t("parameters","ldap");
x.t("parameters","object");
x.t("tibemslookupparams_setldapserverurl","ldap");
x.t("destroy","lookup");
x.t("pathname","335");
x.t("ciphers","337");
x.t("tibemslookupparams_setldapsearchscope","ldap");
x.t("search","scope");
x.t("certificate","file");
x.t("certificate","directory");
x.t("randomization","data");
x.t("tibemslookupparams_setldapcredential","ldap");
x.t("function","description");
x.t("software","chapter");
x.t("chapter","name");
x.t("distinguished","name");
x.t("directory","pathname");
x.t("purpose","encapsulate");
x.t("scope","343");
x.t("client","key");
x.t("client","certificate");
x.t("tibemslookupparams_setldaprandfile","randomization");
x.t("tibco","software");
x.t("tibemslookupparams","type");
x.t("tibemslookupparams","tibco");
x.t("tibemslookupparams","tibemslookupparams");
x.t("principal","user");
x.t("tibemslookupparams_setldapbasedn","ldap");
x.t("tibemslookupparams_setldapcertfile","ldap");
x.t("340","tibemslookupparams_setldapprincipal");
x.t("341","tibemslookupparams_setldaprandfile");
x.t("page","tibemslookupparams_create");
x.t("context","object");
x.t("342","tibemslookupparams_setldapsearchscope");
x.t("data","file");
x.t("343","tibemslookupparams_setldapserverurl");
x.t("credential","(password)");
x.t("344","tibco");
x.t("encapsulate","parameters");
x.t("ldap","connection");
x.t("ldap","base");
x.t("ldap","search");
x.t("ldap","certificate");
x.t("ldap","client");
x.t("ldap","principal");
x.t("ldap","credential");
x.t("ldap","lookup");
x.t("ldap","server");
x.t("tibemslookupparams_setldapkeyfile","ldap");
x.t("(password)","339");
x.t("lookup","parameters");
x.t("lookup","function");
x.t("lookup","tibemslookupparams");
x.t("lookup","context");
x.t("tibemslookupparams_getldapserverurl","ldap");
x.t("tibemslookupparams_create","create");
x.t("server","url");
x.t("server","lookup");
x.t("object","330");
x.t("object","331");
}
